# Generated by makepkg 4.1.2
# Tue Oct  1 12:28:07 UTC 2013
pkgname = freearc
pkgver = 0.666-4
pkgdesc = Combines unrivaled speed and compression ratio with a multitude of features
url = http://freearc.org
builddate = 1380630487
packager = Unknown Packager
size = 13659136
arch = i686
license = GPL
depend = desktop-file-utils
depend = curl
depend = gmp
depend = gtk2
depend = ncurses
makepkgopt = strip
makepkgopt = docs
makepkgopt = libtool
makepkgopt = staticlibs
makepkgopt = !emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
